{
  "invocationSchemaVersion": "2.0",
  "invocationId": "invocation-id-example",
  "job": {
    "id": "job-id-example",
    "userArguments" : {
      "mode" : "unzip"
    }
  },
  "tasks": [
    {
      "taskId": "task-0id-example-1",
      "s3BucketName": "jamkazam-tency-202410-test",
      "s3Key": "manifests/ace-of-base_the-sign_10111/manifest.txt",
      "s3VersionId": "example-version-id-1"
    }
  ]
}

